View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010098ParaViewBugpublic2010-01-05 20:452010-02-09 20:20
ReporterRobert Maynard 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindows 7 OS Versionx64
Product Version 
Target VersionFixed in Version3.8 
Summary0010098: Point Sprite crashes ParaView
DescriptionTrying to change the representation of a dataset that has been loaded before the point sprite plugin will cause a crash.
Steps To Reproducelaunch ParaView without plugins
create a source and change the representation of it
load Point Sprite Plugin
create another source and change the representation on it to Point Sprite
Now switch back to the first source item
paraview will crash
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0019100)
Utkarsh Ayachit (administrator)
2010-01-12 10:24

/cvsroot/ParaView3/ParaView3/Plugins/PointSprite/ParaViewPlugin/pqPointSpriteDisplayPanelDecorator.cxx,v <-- Plugins/PointSprite/ParaViewPlugin/pqPointSpriteDisplayPanelDecorator.cxx
new revision: 1.6; previous revision: 1.5
/cvsroot/ParaView3/ParaView3/Plugins/PointSprite/ParaViewPlugin/pqTransferFunctionEditor.cxx,v <-- Plugins/PointSprite/ParaViewPlugin/pqTransferFunctionEditor.cxx
new revision: 1.3; previous revision: 1.2
(0019503)
Alan Scott (manager)
2010-02-09 20:20

Tested local server, XP, trunk.

- Issue History
Date Modified Username Field Change
2010-01-05 20:45 Robert Maynard New Issue
2010-01-12 09:37 Utkarsh Ayachit Status backlog => tabled
2010-01-12 09:37 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2010-01-12 10:24 Utkarsh Ayachit Note Added: 0019100
2010-01-12 10:24 Utkarsh Ayachit Status tabled => @80@
2010-01-12 10:24 Utkarsh Ayachit Fixed in Version => 3.8
2010-01-12 10:24 Utkarsh Ayachit Resolution open => fixed
2010-02-09 20:20 Alan Scott Note Added: 0019503
2010-02-09 20:20 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker